Bug 1120609 - AAA - Uses synchronization mechanism should be improved
Summary: AAA - Uses synchronization mechanism should be improved
Keywords:
Status: CLOSED DUPLICATE of bug 1120720
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Yair Zaslavsky
QA Contact: Pavel Stehlik
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 09:27 UTC by Yair Zaslavsky
Modified: 2016-02-10 19:32 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-22 04:36:24 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 29915 None None None Never
oVirt gerrit 29974 None None None Never
oVirt gerrit 30039 None None None Never
oVirt gerrit 30207 ovirt-engine-3.5 MERGED aaa: change code of AddUser and AddGroup Never
oVirt gerrit 30208 ovirt-engine-3.5 MERGED aaa: reactivate user Never

Description Yair Zaslavsky 2014-07-17 09:27:44 UTC
Description of problem:

The users synchronization mechanism should be improved.
1. It should be invoked not just by the periodic job which is run once an hour, but also when user is added, or when user logs in.
2. Login and AddUser (in case of inactive user) should try to re-activate an inactive user.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Yair Zaslavsky 2014-07-22 04:36:24 UTC

*** This bug has been marked as a duplicate of bug 1120720 ***


Note You need to log in before you can comment on or make changes to this bug.